[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# clWindowText

The color for the text in an edit control.

## Declaration

Source position: graphics.pp line 304

`const clWindowText = TColor(SYS_COLOR_BASE or COLOR_WINDOWTEXT);`

## Description

The color of the text in a widget, such as for example TEdit. This is usually black. Don't confuse with the color of the window decoration caption or of a raised control such as buttons or anything else.

## See also

clWindow |  | Background color for an edit control.
clBtnText |  | The color for the text or other raised area on a button.